@extends('admin.layout')
<style type="text/css">
    .search-link {
        margin-top: 7px;
        font-size: 1.2em;
    }
    .sg-show-item {
        font-size: 1.7rem;
        font-weight: bold;
        margin: 5px 0;
    }
    .sg-show-label {
        text-align: right;
    }
</style>
@section('header')

@endsection

@section('content')
<div id="sg-main-container-sg">
    <div class="wrapper wrapper-content animated fadeInRight">
        <div class="row">
            <div class="col-sm-12">
                <div class="ibox float-e-margins">
                    <div class="ibox-title">
                        <h5>{{ $model_name . '详情' }}</h5>
                        <div class="ibox-tools">
                            <a class="collapse-link"> <i class="fa fa-chevron-up"></i>
                            </a>
                        </div>
                    </div>
                    <div class="ibox-content">
                        <div class="row sg-show-item">
                            <div class="col-sm-3 col-sm-offset-1 sg-show-label">订单号</div>
                            <div class="col-sm-7 sg-show-value">{{ $item->out_trade_no }}</div>
                        </div>
                        <div class="row sg-show-item">
                            <div class="col-sm-3 col-sm-offset-1 sg-show-label">学员</div>
                            <div class="col-sm-7 sg-show-value">{{ $item->getStudentName() }}</div>
                        </div>
                        <div class="row sg-show-item">
                            <div class="col-sm-3 col-sm-offset-1 sg-show-label">电话</div>
                            <div class="col-sm-7 sg-show-value">{{ $item->phone }}</div>
                        </div>
                        <div class="row sg-show-item">
                            <div class="col-sm-3 col-sm-offset-1 sg-show-label">付款落地页</div>
                            <div class="col-sm-7 sg-show-value">{{ $item->getPayPosition() }}</div>
                        </div>
                        <div class="row sg-show-item">
                            <div class="col-sm-3 col-sm-offset-1 sg-show-label">订单金额</div>
                            <div class="col-sm-7 sg-show-value">{{ $item->money }}</div>
                        </div>
                        <div class="row sg-show-item">
                            <div class="col-sm-3 col-sm-offset-1 sg-show-label">付款状态</div>
                            <div class="col-sm-7 sg-show-value">{!! $item->getPayStatusLabel() !!}</div>
                        </div>
                        <div class="row sg-show-item">
                            <div class="col-sm-3 col-sm-offset-1 sg-show-label">支付方式</div>
                            <div class="col-sm-7 sg-show-value">{!! $item->getPayMethodLabel() !!}</div>
                        </div>
                        <div class="row sg-show-item">
                            <div class="col-sm-3 col-sm-offset-1 sg-show-label">备注</div>
                            <div class="col-sm-7 sg-show-value">{{ $item->remark }}</div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

@endsection

@section('footer')
<script type="text/javascript">
$(function () {

})
</script>
@endsection